## unblob-native 0.1.1

=== debian/changelog ===
unblob-native (0.1.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:36:09 +0200

unblob-native (0.1.1-0kali2) kali-dev; urgency=medium

  * Refresh Adapt-versions patch for pyo3 versioning.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 29 Aug 2023 04:33:52 -0500

unblob-native (0.1.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 May 2023 10:54:57 +0200
