=== debian/control ===
Source: unblob-native
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends: cargo,
               debhelper-compat (= 13),
               dh-sequence-python3,
               librust-pyo3-dev,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/onekey-sec/unblob-native

Package: python3-unblob-native
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: performance-critical components of Unblob (Python 3)
 This package holds performance-critical components of Unblob, an accurate,
 fast, and easy-to-use extraction suite. It parses unknown binary blobs for
 more than 30 different archive, compression, and file-system formats, extracts
 their content recursively, and carves out unknown chunks that have not been
 accounted for.
 .
 This package installs the library for Python 3.
