## unblob-native 0.1.5

=== debian/changelog ===
unblob-native (0.1.5-0kali2) kali-dev; urgency=medium

  * Use packaged version 0.18.0 for librust-statrs-dev

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Mar 2025 13:40:46 +0100

unblob-native (0.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 0.1.5
  * Refresh patches
  * Add missing build-deps

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Nov 2024 15:27:00 +0100
