=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: unblob-native
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends: cargo,
                debhelper-compat (= 13),
                dh-sequence-python3,
+	       librust-landlock-dev,
                librust-pyo3-dev,
+	       librust-pyo3-log-dev,
+	       librust-statrs-dev,
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.2
 Homepage: https://github.com/onekey-sec/unblob-native
+Vcs-Browser: https://gitlab.com/kalilinux/packages/unblob-native
+Vcs-Git: https://gitlab.com/kalilinux/packages/unblob-native.git
 
 Package: python3-unblob-native
 Architecture: any
