=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export CARGO_HOME=$(CURDIR)/debian/cargo_home
 export CFLAGS CXXFLAGS CPPFLAGS LDFLAGS
 export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE
-export DEB_CARGO_CRATE=unblob_native_0.1.1
+export DEB_CARGO_CRATE=unblob_native_0.1.5
 
 CARGO=/usr/share/cargo/bin/cargo
